﻿/* Media Query 
- phone
- tab
- bdesk
*/
*,
*::after,
*::bofore {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

html {
    font-size: 62.5%;
}

body {
    box-sizing: border-box;
    background: transparent url("/assets/img/bgtile.jpg") center top;
    background-color: #fff;
    border-top: 3px solid #b7140b;
    color: #666;
}

h1, h2, h3, h4, h5 {
    color: #333;
}

a {
    color: #2788cc;
}

    a:hover, a.selected {
        color: #b7140b;
        text-decoration: underline;
    }

    a:link {
        -webkit-tap-highlight-color: #FF5E99;
    }

.heading-1 {
    font-size: 2.25rem;
    font-weight: 500;
    font-style: normal;
    color: #000;
    margin: 0 0 .6rem 0;
    padding-bottom: .2rem;
}

.heading-2 {
    font-size: 2rem;
    font-weight: 600;
    font-style: normal;
    margin: .8rem 0 .8rem 0;
}

.heading-3 {
    font-size: 1.4rem;
    margin: 0 0 .9rem;
    color: #ae0f09;
    font-weight: 500;
    font-style: normal;
    line-height: 1.3rem;
}

.heading-4 {
    font-weight: 300;
    font-style: italic;
    font-size: 1.615rem;
    margin: 0 0 1rem;
}

.heading-5 {
    font-size: 1.846rem;
    font-weight: 800;
    font-style: normal;
    margin: .5rem 0 .5rem;
}

.heading-6 {
    font-size: 1.3rem;
    font-weight: 500;
    font-style: normal;
    margin: 0 0 .5rem;
}

::selection {
    background-color: #760d11;
    color: #fff;
}

.abrsm-container {
    margin: 0 auto;
    max-width: 1280px;
    width: 100%;
}

    .abrsm-container .page {
        margin: 0 2%;
        width: 96%;
        background-color: #fff;
    }

.body {
    font-family: "Whitney A", "Whitney B", Verdana, sans-serif;
}

.banner i {
    font-size: 2.5rem;
}

.banner__container {
    width: 98%;
    clear: both;
    margin: 2.5% 1% 0;
}

.banner-translation {
    padding: 1% 2%;
    background: #e97601;
    color: #fff;
    margin-bottom: 15px;
}

    .banner-translation p {
        margin: 0;
        text-align: center;
        color: #fff;
    }

    .banner-translation a {
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
    }

        .banner-translation a:hover, .banner-translation a.selected {
            color: #fff;
            text-decoration: underline;
        }

.banner-welcome {
    padding: 2% 3%;
    background: #E6F0F0;
    border: 1px solid #ECEFEE;
}

.banner-notification {
    padding: 15px 0;
    background: #e97601;
    border: 1px solid #ECEFEE;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
}

    .banner-notification i {
        margin-left: 4rem;
        margin-right: 2rem;
    }

    .banner-notification a:hover {
        background: #666;
        text-decoration: none;
    }

.banner-notification__text {
    display: flex;
    justify-content: left;
}

.banner-alert {
    padding: 15px 0;
    background: #b7140b;
    border: 1px solid #760d11;
    display: flex;
    color: #fff;
    text-align: center;
}

    .banner-alert i {
        margin-right: .5rem;
    }

    .banner-alert a {
        margin-left: .5rem;
    }

.box-grey {
    background-color: #fdfdfd;
    border: 1px solid #e1e1e1;
    padding: 6%;
    border-radius: 4px;
    overflow: hidden;
    display: block;
}

.box-grey__top {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

    .box-grey__top ul {
        padding: 0;
    }

        .box-grey__top ul li {
            display: inline-block;
            background-color: #fff;
            padding: 8px 14px;
            border-width: 1px;
            border-style: solid;
            border-color: #CCCCCC;
            margin-right: 1rem;
            margin-bottom: 1rem;
        }

.box-grey__bottom .downloadInfo {
    margin-bottom: 2rem;
}

.box-main-grade {
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    text-align: center;
    background-color: white;
}

.btn-cta {
    padding: 10px 30px;
    background-color: red;
}

.btn .cta.dark a, .btn .cta.button a {
    color: #fff;
}

.btn .cta.button a {
    padding: 10px 16px;
    background: #1a8dd0;
}

.btn .cta a {
    display: inline-block;
    color: #fff;
    font-weight: 700;
    font-size: 1.077em;
    font-family: "Whitney A", "Whitney B", Verdana, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.btn .cta a {
    background: #1a8dd0;
    padding: 12px 24px;
}

.btn-dark-red {
    background: #760d11;
    padding: 10px 30px;
    border: 0;
    color: #fff;
}

    .btn-dark-red:hover {
        background: #666;
        color: #fff;
        text-decoration: none;
    }

.btn-submit {
    font-style: normal;
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    background: #1a8dd0;
    padding: 10px 30px;
    border: 0;
}

    .btn-submit:hover {
        background: #b7140b;
        color: #fff;
        text-decoration: none;
    }

.btn-submit--chunky {
    padding: 1.5rem;
    font-size: 1.5rem;
}

.btn__abrsm {
    color: #fff;
    cursor: pointer;
    background-color: #b7140b;
    padding: 2rem;
    border-radius: .25rem;
}

.mobile .btn__abrsm {
    padding: 1.3rem;
    display: block;
    font-weight: 700;
    text-orientation: upright;
    transform: rotate(270deg);
    left: 0;
    transform-origin: bottom;
    border: 2px solid white;
    border-radius: 5px;
    line-height: 8px;
}

.btn__abrsm:hover {
    color: #fff;
    background-color: #760d11;
    text-decoration: none;
}

.call-to-action {
    border-radius: 4px;
    padding: 2rem;
    background: #E6F0F0;
    border: 1px solid #ECEFEF;
    margin-bottom: 20px;
}

.call-to-action-wide {
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-bottom: 20px;
}

.call-to-action__button {
    margin-top: 2rem;
}

.call-to-action h2 {
    font-size: 1.9rem;
}

.call-to-action h3 {
    font-size: 1.4rem;
    color: #ae0f09;
    font-weight: 500;
    line-height: 1.3rem;
}

.call-to-action a {
    font-size: 1.2rem;
    font-weight: bold;
}

.cta-rollover__box {
    cursor: pointer;
    color: #fff;
    background: #2aa47f;
    min-height: 200px;
    padding: 1rem;
    display: flex;
    flex-direction: column;
}

.cta-rollover__box__header h3 {
    background: #2aa47f;
    color: #fff;
    font-size: 3rem;
    padding: .5rem 1.5rem .5rem 1.5rem;
    float: left;
}

.cta-rollover__box__content {
    margin-top: 1rem;
    visibility: hidden;
    padding-left: 1.5rem;
}

.cta-rollover__box__cta {
    text-transform: uppercase;
    color: #fff;
    background: #1a8dd0;
    padding: 10px 30px;
    border: 0;
    width: 50%;
    font-weight: 700;
    margin-top: auto;
    visibility: hidden;
}

.cta-rollover-active {
    background-image: none !important;
}

    .cta-rollover-active * {
        visibility: visible !important;
    }

.cta-rollover:hover {
    text-decoration: none;
}

.call-to-action-with-image__heading {
    background-color: yellow;
}

.call-to-action-with-image__content {
    visibility: hidden;
}

    .call-to-action-with-image__content:hover {
        visibility: none;
    }

.call-to-action-with-image__link {
    background: #1a8dd0;
    border: 0;
    border-radius: 0;
    padding: 12px 24px;
}

#carouselCus1 {
    margin: 2rem;
}

.tp-mask-wrap {
    background: black;
}

.country-selector {
    background: #242424;
    padding: 2.5rem 5rem;
    margin-bottom: 5rem;
}

.country-selector__row {
    margin-bottom: 2rem;
}

.country-selector h5 {
    color: #43fbbf;
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: 800;
    font-style: normal;
    padding-bottom: 0.8rem;
}

.country-selector ul {
    padding: 0;
}

.country-selector li {
    list-style: none;
}

.country-selector a {
    color: #fff;
}

    .country-selector a:hover, .country-selector a.selected {
        text-decoration: none;
    }

.homepage-carousel__slide {
    position: absolute;
    bottom: 6rem;
    left: 5rem;
    z-index: 10;
}

    .carousel-item a,
    .carousel-item a:hover {
        color: #fff;
        text-decoration:none;
    }

        .homepage-carousel__slide a:hover, .homepage-carousel__slide a:active {
            text-decoration: none!important;
        }

.homepage-carousel__slide__title {
    color: #fff;
    font-size: 2.5em;
    border-bottom: 0;
    background: rgba(36, 158, 119, 0.8);
    line-height: 1.25em;
    padding: 1.5rem;
    font-weight: bold;
    width: fit-content;
}

.homepage-carousel__slide__main {
    font-size: 1.8rem;
    color: #fff;
    line-height: 1.2rem;
    background: rgba(51, 51, 51, 0.8);
    padding: 1.5rem;
    font-weight: lighter;
    width: fit-content;
}

.image-block {
    padding: 2rem;
}

.instrument-block h2 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}

.instrument-block__top li:hover {
    border-color: #b7140b;
    background-color: #b7140b;
}

    .instrument-block__top li:hover * {
        color: #fff;
    }

.instrument-block__top a {
    text-align: center;
    color: #333;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: bold;
}

.instrument-block__top__grades {
    min-width: 100px;
}

.instrument-block__bottom__checklist {
    list-style-type: none;
    padding: 0;
}

    .instrument-block__bottom__checklist li {
        padding-left: 3rem;
        background: transparent url(/assets/img/bullet.png) left 3px no-repeat;
        margin-bottom: 1rem;
    }

.instrument-block .box-main-grade {
    overflow: hidden;
    border-color: #CCCCCC;
}

    .instrument-block .box-main-grade:hover {
        background-color: #e0e0e0;
    }

.instrument-block__links {
    margin-top: 4rem;
    margin-bottom: 2rem;
}

    .instrument-block__links a {
        margin-right: 2rem;
    }

.primary-header__container {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 0;
    z-index: 4;
    padding: 0;
}

    .primary-header__container img {
        width: 100%;
    }

.product-carousel {
    position: relative;
    background: #fdfdfd;
    border: 1px solid #e1e1e1;
    min-height: 170px;
    border-radius: 4px;
}

    .product-carousel .carousel-inner {
        width: 90%;
        overflow: hidden;
        left: 5%;
    }

    .product-carousel .carousel-item {
        padding: 2rem;
    }

        .product-carousel .carousel-item .carousel-item-slide__image {
            overflow: hidden;
        }

        .product-carousel .carousel-item .carousel-item-slide__content div {
            margin-top: 1rem;
        }

    .product-carousel .carousel-control {
        height: 100px;
        width: 40px;
        background: none;
        margin: auto 0;
        background: #b7140b;
    }

        .product-carousel .carousel-control i {
            font-size: 30px;
            position: absolute;
            top: 50%;
            display: inline-block;
            margin: -16px 0 0 0;
            z-index: 5;
            left: 0;
            right: 0;
            color: #fff;
            text-shadow: none;
            font-weight: bold;
        }

.quick-links {
    padding: 6%;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    margin-bottom: 8%;
}

    .quick-links ul {
        list-style: none;
        padding: 0;
    }

    .quick-links li {
        padding: 1.25% 0 1.25% 30px;
        background: transparent url("/assets/img/bullet.png") left 3px no-repeat;
    }

.sidemenu li {
    padding: 0;
}

.sidemenu a {
    display: block;
    padding: 5% 10%;
    border-top: 2px solid #fff;
    border-bottom: none;
    background-color: #fafafa;
    border-left: 1px solid #fff;
}

.sidemenu .sidemenu__selected {
    border-left: 1px solid red;
    font-weight: normal;
}

.sidemenu li a:hover {
    background: none;
    border-left: 1px solid red;
    background-color: #e9e9e9;
    text-decoration: none;
}

.sidemenu li:hover a {
    color: #333;
}

.sidemenu li ul {
    font-size: 1em;
    margin-top: 0em;
}

    .sidemenu li ul li a {
        color: #666;
        padding: 5% 5% 5% 19%;
        border: 0;
        border-left: 1px solid #fff;
        background: #fff;
    }

.table thead {
    background: #28BD8E;
    color: #fff;
    border: 1px solid #dedede;
}

.table tbody {
    font-size: 1.2rem;
}

.table td.heading,
.table th.heading {
    font-weight: bold;
}

.table .side-heading {
    padding: 2rem;
}

.table tr {
    border: 1px solid #dedede;
}

.table td {
    border: 1px solid #dedede;
}

    .table td .alternate {
        background: #fafafa;
    }

    .table td .piece-info {
        display: flex;
    }

        .table td .piece-info .text {
            width: 75%;
        }

            .table td .piece-info .text .publication-name {
                font-weight: bold;
            }

            .table td .piece-info .text .publisher {
                margin-bottom: 1rem;
            }

        .table td .piece-info .image {
            width: 25%;
            text-align: right;
            margin-right: 1rem;
        }

.abrsm-footer a {
    font-weight: 400;
    font-style: normal;
    color: #fff;
    text-decoration: none;
}


.abrsm-footer__arbrsm-about-heading {
    padding: 0 2rem;
    font-weight: 800;
    color: #fff;
    font-size: 1rem;
}

.abrsm-footer__arbrsm-about-main {
    font-size: 1rem;
    padding: 0 2rem;
    color: #fff;
}

.abrsm-footer__contactinfo {
    color: #fff;
}

    .abrsm-footer__contactinfo h2 {
        color: #fff;
    }

@media only screen and (max-width: 62em) {
    .abrsm-footer__contactinfo {
        text-align: center;
    }
}

.abrsm-footer__copyright {
    margin-top: 1rem;
    color: #dedede;
    padding: 0 1rem;
    color: #8e8e8e;
}

@media only screen and (max-width: 62em) {
    .abrsm-footer__copyright {
        text-align: center;
    }
}

.abrsm-footer__column {
    border-right: 1px solid #838385;
}

@media only screen and (max-width: 62em) {
    .abrsm-footer__column {
        margin-bottom: 2rem;
        padding-left: 0;
        text-align: center;
        border-right: 0px;
    }
}

.abrsm-header__logo {
    background-color: #b7140b;
}

.abrsm-header__container {
    padding-left: 0;
    padding-right: 0;
}

.abrsm-header__menu-container {
    width: 100%;
    height: 114px;
}

.abrsm-header__top-menu {
    background-color: #fff;
    margin: 0;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    height: 35px;
}

.abrsm-header__top-menu__nav-item {
    border-right: 2px solid #dde3e1;
    vertical-align: middle;
    line-height: 35px;
    padding: 0 2rem 0 2rem;
}

.abrsm-header__top-menu a {
    color: #6e6e6e;
    font-size: 1rem;
}

    .abrsm-header__top-menu a:hover, .abrsm-header__top-menu a.selected {
        text-decoration: none;
    }

.abrsm-header__bottom-menu {
    background: rgba(0, 0, 0, 0.8);
    padding: 1rem;
    height: 80px;
}

    .abrsm-header__bottom-menu ul {
        margin-left: auto;
        margin-right: auto;
    }

        .abrsm-header__bottom-menu ul li:not(:last-child) {
            margin-right: 4rem;
        }

    .abrsm-header__bottom-menu .header-item {
        text-transform: capitalize;
        font-weight: 200;
        text-decoration: none;
        font-size: 1.6rem;
        color: #fff;
    }

    .abrsm-header__bottom-menu a:hover, .abrsm-header__bottom-menu a.selected {
        color: #b7130a;
    }

.abrsm-header h1 {
    color: #fff;
    font-size: 2.1rem;
    border-bottom: 0;
    background: rgba(36, 158, 119, 0.8);
    line-height: 1.25rem;
}

.abrsm-header h4 {
    font-size: 1.6rem;
    color: #fff;
    line-height: 1.2rem;
    background: rgba(51, 51, 51, 0.8);
}

.abrsm-footer a {
    font-weight: 400;
    font-style: normal;
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width: 62em) {
    .abrsm-footer__arbrsm-about-logo {
        margin-bottom: 2rem;
        padding-left: 0;
        text-align: center;
    }
}

.abrsm-footer__arbrsm-about-heading {
    padding: 0 2rem;
    font-weight: 800;
    color: #fff;
    font-size: 1rem;
}

.abrsm-footer__arbrsm-about-main {
    font-size: 1rem;
    padding: 0 2rem;
    color: #fff;
}

.abrsm-footer__contactinfo {
    color: #fff;
}

    .abrsm-footer__contactinfo h2 {
        color: #fff;
    }

@media only screen and (max-width: 62em) {
    .abrsm-footer__contactinfo {
        text-align: center;
    }
}

.abrsm-footer__copyright {
    margin-top: 1rem;
    color: #dedede;
    padding: 0 1rem;
    color: #8e8e8e;
}

@media only screen and (max-width: 62em) {
    .abrsm-footer__copyright {
        text-align: center;
    }
}

.abrsm-header__logo {
    background-color: #b7140b;
}

.abrsm-header__container {
    padding-left: 0;
    padding-right: 0;
}

.abrsm-header__menu-container {
    width: 100%;
    height: 114px;
}

.abrsm-header__top-menu {
    background-color: #fff;
    margin: 0;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    height: 35px;
}

.abrsm-header__top-menu__nav-item {
    border-right: 2px solid #dde3e1;
    vertical-align: middle;
    line-height: 35px;
    padding: 0 2rem 0 2rem;
}

.abrsm-header__top-menu a {
    color: #6e6e6e;
    font-size: 1rem;
}

    .abrsm-header__top-menu a:hover, .abrsm-header__top-menu a.selected {
        text-decoration: none;
    }

.abrsm-header__bottom-menu {
    background: rgba(0, 0, 0, 0.8);
    padding: 1rem;
    height: 80px;
}

    .abrsm-header__bottom-menu ul {
        margin-left: auto;
        margin-right: auto;
    }

        .abrsm-header__bottom-menu ul li:not(:last-child) {
            margin-right: 4rem;
        }

    .abrsm-header__bottom-menu .header-item {
        text-transform: capitalize;
        font-weight: 200;
        text-decoration: none;
        font-size: 1.6rem;
        color: #fff;
    }

    .abrsm-header__bottom-menu a:hover, .abrsm-header__bottom-menu a.selected {
        color: #b7130a;
    }

.abrsm-header h1 {
    color: #fff;
    font-size: 2.1rem;
    border-bottom: 0;
    background: rgba(36, 158, 119, 0.8);
    line-height: 1.25rem;
}

.abrsm-header h4 {
    font-size: 1.6rem;
    color: #fff;
    line-height: 1.2rem;
    background: rgba(51, 51, 51, 0.8);
}

.navbar-nav li {
    padding-right: .5rem;
    padding-left: .5rem;
    color: #555555;
}

.navbar-nav .dropdown-item.active, .navbar-nav .dropdown-item:active {
    background-color: #b7130a;
}

    .navbar-nav .dropdown-item.active .nav-link, .navbar-nav .dropdown-item:active .nav-link {
        color: #fff;
    }

.topbar-nav {
    margin-bottom: 2.85714rem;
    margin-top: -0.71429rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
    justify-content: flex-end;
}

.topbar-nav__column {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
    padding-left: 1.07143rem;
    padding-right: 1.07143rem;
    margin-top: 0.71429rem;
    position: relative;
}

.topbar-nav .portal-button {
    vertical-align: middle;
}

.portal-button.mobile {
    display: none;
}

.topbar-nav .mini-search {
    z-index: 5;
    position: relative;
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: ease;
    transition-delay: 0s;
}

    .topbar-nav .mini-search i {
        font-size: 2rem;
    }

.topbar-nav .btn__abrsm {
    color: #fff;
}

.topbar-nav a {
    color: #6e6e6e;
}

    .topbar-nav a:hover, .topbar-nav a.selected {
        text-decoration: none;
    }

.globalNotifications {
    clear: both;
    margin: 0;
    padding-top: 2rem;
}

.globalNotifications__notification {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.blog-home__sidebar {
    background: #e0e0e0;
    padding: 2rem;
}

.blog-home__heading {
    margin-bottom: 2rem;
}

.blog-home__links {
    list-style-type: none;
    padding: 0;
}

    .blog-home__links li:not(:last-child) {
        margin-bottom: 2rem;
    }

.blog-home__item {
    border-bottom: 2px solid #e0e0e0;
    margin-bottom: 2rem;
}

    .blog-home__item ul {
        padding: 0;
        margin-top: 1rem;
    }

.blog-home__item-details-header {
    border-bottom: solid 1px #e0e0e0;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.blog-home__item-details-meta {
    margin-bottom: 1rem;
}

.blog-home__item-details-date {
    text-align: right;
}

.blog-home__tags-list li {
    margin: 1rem;
    background: #afb9c2;
    border-radius: 30px;
    padding: 18px 30px;
    font-size: 1.125em;
    margin: 0 1% 2% 0;
    display: inline-block;
}

    .blog-home__tags-list li a {
        color: #fff;
    }

.content-page {
    padding: 2rem 0;
    position: relative;
    z-index: 2000;
    width: 98%;
    clear: both;
    margin: 1.5% 1% 0;
}

.content-page__content {
    margin: 0.8rem 0 0.8rem 0;
}

.content-page h2 {
    font-size: 2rem;
    font-weight: 600;
    font-style: normal;
    padding-bottom: 1rem;
}

.exam-dates-page {
    background-color: #fdfdfd;
    border: 1px solid #e0e0e0;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
    border-top: 0;
}

.exam-dates-page__content__heading {
    margin-bottom: 2rem;
}

.exam-dates-page__content__articles {
    padding: 2%;
}

.exam-dates-page__sidebar__feesSection table {
    background: #fff;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.exam-dates-page__sidebar__feesSection td {
    padding: 2%;
    border: 1px solid #e1e1e1;
    vertical-align: top;
}

.exam-dates-page__article__deadline {
    background: #fffeee;
    border: 1px solid #e5e4d1;
    padding: 2% 2% 0;
    margin-bottom: 2rem;
}

.exam-dates-page__article table {
    background: #fff;
    width: 100%;
}

.exam-dates-page__article table {
    margin-bottom: 2rem;
}

.exam-dates-page__article td {
    padding: 2%;
    border: 1px solid #e1e1e1;
}

.example-page {
    margin: 1rem;
    padding: 1rem;
}

.example-page__row {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.home-page {
    clear: both;
    margin: 2.5% 1% 0;
    padding: 1% 1% 0;
    background-color: #fff;
}

.home-page__content {
    margin: 0.8rem 0 0.8rem 0;
}

.instrument-grade__container {
    margin-bottom: 4rem;
}

    .instrument-grade__container h2 {
        font-size: 2em;
        font-family: "Whitney A", "Whitney B", Verdana, sans-serif;
        font-weight: 600;
        font-style: normal;
        margin: 0.8em 0 0.8em 0;
    }

    .instrument-grade__container h5 {
        font-size: 2rem;
        font-weight: 400;
    }

.instrument-grade__padding {
    padding: 2rem;
}

.instrument-grade__sidebar {
    background-color: #fdfdfd;
    border: 1px solid #e1e1e1;
    padding: 6%;
    border-radius: 4px;
}

    .instrument-grade__sidebar h1 {
        font-family: "Whitney A", "Whitney B", Verdana, sans-serif;
        font-weight: 300;
        margin: 0.8em 0 0.8em 0;
    }

    .instrument-grade__sidebar h3 {
        font-size: 1.4em;
        margin: 0 0 0.9em;
        color: #ae0f09;
        font-family: "Whitney A", "Whitney B", Verdana, sans-serif;
        font-weight: 500;
        font-style: normal;
        line-height: 1.3em;
    }

.instrument-grade__sidebar__menu {
    background-color: #fff;
}

    .instrument-grade__sidebar__menu ul {
        border: 2px solid #F2F2F2;
        list-style: none;
        padding: 0;
    }

    .instrument-grade__sidebar__menu li {
        border-bottom: 1px solid #F2F2F2;
        padding: 5%;
    }

        .instrument-grade__sidebar__menu li a {
            color: #2788cc;
            text-decoration: none;
            width: 90%;
        }

            .instrument-grade__sidebar__menu li a:hover, .instrument-grade__sidebar__menu li a.selected {
                color: #b7130a;
            }

.instrument-grade-cta {
    display: flex;
    background: #fdfdfd;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    overflow: hidden;
    padding: 2rem;
}

    .instrument-grade-cta h3 {
        color: #ae0f09;
        margin-bottom: 1rem;
    }

.instrument-grade-cta__text {
    margin-bottom: 2rem;
    font-size: 1.3rem;
}

.instrument-grade-cta__image {
    width: 50%;
}

.instrument-grade-cta__content {
    width: 50%;
}

.our-exams {
    color: #6e6e6e;
}

.our-exams__instrument {
    background-color: rgba(107, 111, 129, 0.02);
    border: 1px solid #d3dfe0;
    margin: 1rem 0;
    display: flex;
    align-items: center;
    padding: 1rem 1rem 1rem 12rem;
    min-height: 120px;
}

    .our-exams__instrument select {
        font-family: "Whitney A","Whitney B",Verdana,宋体,SimSun,sans-serif;
        padding: .6rem;
        color: #BBBDBF;
        cursor: pointer;
        background-color: #fff;
        -webkit-appearance: none;
        border: 1px solid #d3dfe0;
        border-radius: 4px;
        width: 80%;
        padding-left: 3rem;
    }

        .our-exams__instrument select:hover, .our-exams__instrument select:focus {
            color: #b7140b;
        }

        .our-exams__instrument select .bolder {
            font-weight: bolder;
        }

.our-exams__instrument__heading {
    color: #333;
    margin-right: 3rem;
}

    .our-exams__instrument__heading span {
        font-weight: bold;
        font-size: 2rem;
        margin-right: 2rem;
    }

.our-exams__instrument__content {
    width: 60%;
}

.our-exams__grade {
    background-color: rgba(107, 111, 129, 0.09);
    border: 1px solid #d3dfe0;
    margin: 1rem 0;
    display: flex;
    align-items: center;
    padding: 1rem 1rem 1rem 12rem;
    min-height: 120px;
}

    .our-exams__grade input {
        width: 4rem;
        height: 4rem;
        color: #6e6e6e;
        border: 1px solid #d3dfe0;
        font-weight: 600;
    }

        .our-exams__grade input:hover {
            background: #b7140b;
            color: #fff;
        }

.our-exams__grade__heading {
    margin-right: 3rem;
}

    .our-exams__grade__heading span {
        font-weight: bold;
        font-size: 2rem;
        margin-right: 2rem;
    }

.our-exams__confirmation {
    background-color: rgba(107, 179, 107, 0.09);
    border: 1px solid #d3dfe0;
    margin: 1rem 0;
    display: flex;
    align-items: center;
    padding: 1rem 1rem 1rem 12rem;
    min-height: 120px;
}

    .our-exams__confirmation input {
        width: 150px;
        padding: 1.2rem;
        border-radius: 2px;
        font-weight: 600;
        border: 1px solid #d3dfe0;
    }

        .our-exams__confirmation input:hover {
            background: #b7140b;
            color: #fff;
        }

.our-exams__confirmation__heading {
    margin-right: 3rem;
}

    .our-exams__confirmation__heading span {
        font-weight: bold;
        font-size: 2rem;
        margin-right: 2rem;
    }


/* Custom */
.images-linked-grid-wrapper
.images-linked-grid-block {
    display: block;
    float: left;
    width: 17%;
    min-width: 133px;
    max-width: 150px;
    margin: 0 2.3% 2.3% 0;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    overflow: hidden;
}

    .images-linked-grid-wrapper
    .images-linked-grid-block a {
        text-align: center;
        color: #333;
        text-decoration: none;
        font-size: 1.5rem;
        font-weight: bold;
    }

        .images-linked-grid-wrapper
        .images-linked-grid-block a:hover {
            background: #e8e8e8 !important;
        }

    .images-linked-grid-wrapper
    .images-linked-grid-block .label {
        font-style: normal;
        font-weight: 400;
        color: #333;
        font-size: 1.25em;
        line-height: 1.2em;
    }

    .images-linked-grid-wrapper
    .images-linked-grid-block .icon {
        display: block;
        top: 1%;
        margin: auto;
        left: 0;
        width: 80%;
        padding: 0 10%;
        height: auto;
    }

    .images-linked-grid-wrapper
    .images-linked-grid-block img {
        margin: auto;
    }


#breadcrumb {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
}

    #breadcrumb nav {
        float: left;
        padding: 0.25% 0.45% 0.25% 1%;
        margin-left: 2.45%;
    }

    #breadcrumb ul {
        float: left;
        margin-left: 0;
    }

    #breadcrumb li {
        display: inline;
        float: left;
        padding-right: 0.5em;
    }

    #breadcrumb h1, .brand-message h1 {
        clear: both;
        float: left;
        padding: 0.5% 2%;
        margin: 0 0 0 2.45%;
    }

    #breadcrumb h4, .brand-message h4 {
        clear: both;
        float: left;
        padding: 0.5% 1.45%;
        margin: 0 0 0 2.45%;
    }

@media screen and (max-width: 576px) {

    .content-page {
        margin: 0;
        margin-bottom: 2.5%;
        padding: 0 4%;
        width: 100%;
    }
}
